[attribute]
layernumber=1
layer1=172
layerfile1=item\\BLUE14.mif
layerfile1_0=item\\BLUE14.mif
layerfile1_1=item\\BLUE14_1.mif
layerfile1_2=item\\BLUE14_2.mif
layerfile1_3=item\\BLUE14_3.mif
layerfile1_4=item\\BLUE14_4.mif
layerfile1_5=item\\BLUE14_5.mif
layerfile1_6=item\\BLUE14_6.mif


